{
  "extends": "next/core-web-vitals",
  "rules": {
    "react-hooks/exhaustive-deps": "off",
    "react/display-name": "off",
    "react/jsx-key": "off",
    "@next/next/no-sync-scripts": "off",
    "react/no-unknown-property": [
      2,
      {
        "ignore": [
          "jsx",
          "global"
        ]
      }
    ]
  }
}

